"DisplayName" = "Σύνδεση στον διακομιστή";
"login name of user" = "όνομα χρήστη";
"Login" = "Σύνδεση";
"password of user" = "κωδικός πρόσβασης";
"Password" = "Κωδικός πρόσβασης";
"url of server" = "όνομα κεντρικού υπολογιστή ή διεύθυνση IP";
"URL" = "URL";
